#ZkDataSyncTask
zkApiUrl=https://smartpark.caih.com/zkxt
key=DMERPYT!@#$QWER2021+{:>
headerKey=XYTACCESSTOKEN
deptApi=/api/thirdparty/v1/user/getzkdeps
userApi=/api/thirdparty/v1/user/getZkSysUsers
# modbus地址
modbusUrl = 10.208.0.37
